@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #052C54;
	margin: 0px;
	padding: 0px;
	/* background-color:#001D1D; background-image:url(images/bg.gif); */
	background-color:#FEF5F5;
	background-repeat:repeat-x;
	line-height:20px; 
}

.body {width:860px; margin:0 auto; background-color:#ffffff; padding:16px;}
.top { width:864px; margin:0 auto; background-color:#000000; color:#cccccc; padding:14px; text-align:right;}
.top a { color:#cccccc; text-decoration:none;}

.header {
	font-size:24px;
	font-weight:bold;
	line-height:21px;
	padding:14px;
	text-align:center;
	margin-top: -40px;
	margin-bottom: 15px;
	}
	
.callline {
	padding:5px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	background-image: url(images/bg_callline.gif);
	background-repeat: repeat-x;
	height:49px;
	font-size: 25px;
	padding-top: 13px;
}
.main-left {

	width: 50%;
	float:left:
}
.main-right {
	width: 360px;
	float:right;
	margin-left: 20px;
}
.footer {padding:14px;font-size: 11px; text-align:center; background-color:#333333; color:#CCCCCC}
.footer a {font-size: 11px; color:#CCCCCC; text-decoration:none}

.textsmall {font-size: 11px;}


.corner {
	background-image: url(images/corner_interested.gif);
	background-repeat: no-repeat;
	height:99px;
	padding-left:30px;
	font-weight: bold;
	font-size: 15px;
	text-align:right;
	line-height: 14pt;
	letter-spacing: 0.01px;padding-right:20px;
}
textarea {width: 345px;}
fieldset { background: #EEEEEE; padding: 0px; border: none; }
fieldset.submit { width: 190px; text-align: center; padding-top: 0; margin: 0; margin-top:4px; border: 0; }
input { margin-bottom:11px;  }

button.bigOrange { width: 190px; height: 57px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; text-align: center; color: #FFF; background-image: url(images/button-submit.gif); background-repeat: no-repeat; background-position: 0 0; border: 0; margin: 0; margin-top:4px; padding: 0 0 27px 0; }
button:hover.bigOrange { background-position: 0 -57px; }

.hr { background-color: #CCC; height: 1px; margin-bottom: 5px; }


#callusstar  {
	background-image: url(images/icon_star_red_large.gif);
	width: 184px;
	height: 168px;
	font-weight: bold;
	color: #ffffff;
	text-align:center;
	padding-top: 40px;
	background-repeat: no-repeat;
	margin-top: 14px;
	margin-right: 90px;
	margin-left: 90px;
	position : relative;
	}


a {color:#052C54; text-decoration:underline;}

h1 {
	line-height:1;
} 

.col-container {
	position: relative;
	height: 940px;
	margin-top:40px;
	margin-bottom:40px;
	}
	
.col-left {
	width: 460px;
	}
	
.col-right {
	float:right;
	width: 360px;

}
.au {
	position: absolute;
}
.nav
{
float:left;
width:100%;
padding-left:0px;
margin:0;
list-style-type:none;
text-align: center;
}

li.toplinks { 
display: inline-block; 
}
li.toplinks { 
_display: inline; 
}


.menu
{
float:left;
width:135px;
height:25px;
text-decoration:none;
color:white;
background-image:url(images/button-blank3.png);
padding:0.2em 0.6em;
border-right:1px solid white;
border-radius: 5px;
vertical-align: middle;
}